DEV Community

Discussion on: Building AWS Lambdas for Real World using Ruby and Serverless Framework

Collapse
mrjasonroy profile image
Jason Roy

This is super helpful! I am having issues with conflicting gems already installed on lambda and being preferred (specifically, JSON 2.1.0 is too new). Did you find anything like that?